Subject: Expired Certificate on gnu.org

From: Cheryl Wheeler <[email-masked]>
Date: Mon, 11 Jul 2016 13:37:38 -0400

Hi,

I was browsing the site at this page 
(https://www.gnu.org/software/emacs/history.html), and I found that 
clicking any of the links caused my browser to show the following error:

"lists.gnu.org uses an invalid security certificate. The certificate 
expired on July-11-16 11:02 AM. The current time is July-11-16 1:33 PM. 
Error code: SEC_ERROR_EXPIRED_CERTIFICATE"

Thanks.

---------------------------------------------------------------------------
Please be aware that Yahoo!’s automated systems scan and analyze all 
incoming and outgoing communications content sent to and received from 
this account.